/*
Theme Name: Stocky Child Theme
Theme URI: http://themes.designcrumbs.com/stocky
Description: Child theme for Stocky.
Author: Jake Caputo
Author URI: http://themes.designcrumbs.com
Template: stocky
*/

@import url("../stocky/style.css");

/* Start your custom css below here! */


#header_inner {
    padding: 50px 0 150px;
}


#search_toggle::before {
    display: none;
}

#search_toggle, .latest_date {
    display: none;
}

.ihc-login-template-10 .impu-form-submit input {
    color: #1f2965 !important;
    width: 100%;
    border: 1px solid #1f2965 !important;
}


.ihc-public-trial-version {display:none !important;}

.ambiance:hover { text-decoration: underline; }

.alignright, .alignleft, .aligncenter, .alignnone {
    border: none !important;
}

.revenir {text-align: center;background:#fff;padding:14px 10px 15px 10px;border: solid #1E73BE !important;}
.revenir:hover {background:#1E73BE;}
.revenir span {font-family: 'Roboto',sans-serif;color: #1E73BE;font-weight:700;text-transform: uppercase;}
a:hover .revenir span {color:#fff !important;}
a:hover .revenir span {color:#fff !important;}
